<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="30dp"
    android:layout_height="30dp"
    android:layout_gravity="center"
    android:layout_marginLeft="@dimen/seekbarsize_small"
    android:layout_marginRight="@dimen/seekbarsize_small"
    android:background="@drawable/custom_tab"
    android:gravity="center"
    android:textColor="@color/material_white"
    android:textSize="@dimen/textSizeAverage"
    android:textStyle="bold" />